.name-category-new-pc {
    text-align: left;
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 57px;
    color: #252525;
    margin-top: 90px;
    width: 100%;
}

.pc-new-category {
    display: flex;
    margin-top: 50px;
}

.pc-new-category-right {
    display: flex;
    flex-direction: column;
}


.pupular-block {
    width: 100%;
    display: grid;
    gap: 50px;
    margin-top: 10px;
}

.cm-blocks.pupular_block {
    margin-bottom: -35px;
    display: flex
;
    flex-wrap: wrap;
}

.name-category-new-pc {
    margin-top: 40px;
}

a.pc-new-category-top {
    height: 614px;
    width: 330px;
    position: relative;
    display: block;
    overflow: hidden;
    background: #FFD300;
    border-radius: 18px;
}

a.pc-new-category-bottom {
    width: 330px;
    display: block;
    background: #FFD300;
    border-radius: 18px;
    margin-top: 16px;
    height: 298px;
}

text.pc-new-category-top-title-1 {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 24px;
/* or 76% */
    align-items: center;
    color: #090909;
    margin-left: -45px;
    display: inline-flex;
    margin-top: 77px;
}

.background-pc-new-category-top-1 {
    background-image: url(https://u-studio.su/img/category/background-pc-new-category-top-1.png);
    position: absolute;
    width: 310px;
    background-repeat: no-repeat;
    margin-top: 27px;
    height: 595px;
}

text.pc-new-category-top-title-1_2 {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 24px;
    align-items: center;
    color: #090909;
    margin-left: -45px;
    display: inline-flex;
    margin-top: 62px;
}

.background-pc-new-category-bottom-1 {
    background-image: url(https://u-studio.su/img/category/background-pc-new-category-bottom-1.png);
    position: absolute;
    width: 273px;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-left: 16px;
    height: 298px;
}

a.pc-new-category-right-left {
    height: 299px;
    display: block;
    background: #FFD300;
    border-radius: 10px;
    margin-left: 21px;
    width: 670px;
    margin-bottom: 13px;
}

.pc-new-category-right-group {
    display: flex;
}

a.pc-new-category-right-right {
    width: 324.96px;
    height: 297px;
    background: #FFD300;
    border-radius: 10px;
    margin-left: 20px;
}

.pc-new-category-right-left-1 {
    background-image: url(https://u-studio.su/img/category/pc-new-category-right-left-1.png);
    position: absolute;
    width: 673px;
    background-repeat: no-repeat;
    margin-top: 1px;
    height: 307px;
}

text.pc-new-category-right-group_text1 {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    text-align: left;
    line-height: 27px;
/* or 85% */
    max-width: 162px;
    display: flex;
    align-items: center;
    color: #000000;
}

text.pc-new-category-right-group_text2 {
    font-style: normal;
    font-family: 'Rubik';
    font-weight: 500;
    font-size: 16px;
    line-height: 130.52%;
/* or 18px */
    color: #2B2B2B;
    margin-top: 47px;
    max-width: 300px;
    text-align: left;
}

.pc-new-category-right-group-text {
    display: flex;
    flex-direction: column;
    margin-left: 60px;
    margin-top: 77px;
}

.pc-new-category-right-right-1 {
    background-image: url(https://u-studio.su/img/category/pc-new-category-right-right-1.png);
    position: absolute;
    width: 273px;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-left: 2px;
    height: 298px;
}

text.pc-new-category-right-right-1_text1 {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 22px;
/* or 68% */
    display: flex;
    color: black;
    text-align: center;
    margin-top: 83px;
    width: 100%;
    align-items: center;
    justify-content: center;
}

.pc-new-category-right-right-1-decorate-main {
    background-image: url(https://u-studio.su/img/category/pc-new-category-right-right-1-decorate-main.png);
    position: absolute;
    width: 273px;
    background-repeat: no-repeat;
    margin-top: 9px;
    margin-left: 381px;
    height: 298px;
}

.pc-new-category-right-right-1-decorate-member {
    position: absolute;
}

.pc-new-category-right-right-1-2 {
    background-image: url(https://u-studio.su/img/category/pc-new-category-right-right-1-2.png);
    position: absolute;
    width: 273px;
    background-repeat: no-repeat;
    margin-top: 0px;
    margin-left: 2px;
    height: 298px;
}

a.pc-new-category-right-bottom {
    height: 297px;
    background: #FFD300;
    border-radius: 10px;
    margin-left: 21px;
    width: 1015px;
    margin-top: 6px;
}

.pc-new-category-right-bottom-1 {
    background-image: url(https://u-studio.su/img/category/pc-new-category-right-bottom-1.png);
    width: 1012px;
    height: 290px;
    position: absolute;
    margin-top: 7px;
    margin-left: 5px;
}

.market-shop-obj {
    min-width: 295px;
    height: 614px;
    /* left: 233px; */
    /* top: 1114px; */
    cursor: pointer;
    overflow: hidden;
    position: relative;
    background: #FFD300;
    border-radius: 19px;
}

a.new-mobile-category {display: block;max-width: 392px;
height: 142px;



background: #FFD300;
position: relative;border-radius: 20px;overflow: hidden;margin-left: 20px;margin-bottom: 12px;margin-right: 20px;}

.decorate-plugins-mobile {
    background-image: url(https://u-studio.su/img/new-background-category/background/plugins-background.png);
    width: 100%;
    height: 155px;
    background-size: 100%;
    position: absolute;
}

.image-plugins-mobile {
    background-image: url(https://u-studio.su/img/category/mobile-1.png);
    width: 202px;
    height: 163px;
    background-size: 167px;
    position: absolute;
    left: 20px;
    background-repeat: no-repeat;
    top: -4px;
}

text.mobile-text-plugins {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    position: absolute;
    max-width: 142px;
    line-height: 20px;
    text-align: left;
    color: #000000;
    margin-top: 54px;
    margin-left: 15px;
}

.decorate-plugins-game-setup {background-image: url(https://u-studio.su/img/new-background-category/background/game-setup-background2.png);
    width: 100%;
    height: 100%;
    left: 26%;background-size: 83%;
    position: absolute;}

.decorate-adversting-mobile {background-image: url(https://u-studio.su/img/new-background-category/background/advarsting-background.png);
    width: 100%;
    height: 100%;
    left: 26%;
    background-size: 83%;
    position: absolute;}

.decorate-build-mobile {background-image: url(https://u-studio.su/img/new-background-category/background/advarsting-background.png);
    width: 100%;
    height: 100%;
    left: 26%;
    background-size: 83%;
    position: absolute;}

.decorate-plugins-buisnes {background-image: url(https://u-studio.su/img/new-background-category/background/tarrif-background.png);
    width: 100%;
    height: 100%;
    left: 47%;
    background-size: 77%;
    position: absolute;}

.image-game-setup-mobile {
    background-image: url(https://u-studio.su/img/category/mobile-3.png);
    width: 202px;
    height: 163px;
    background-size: 129px;
    position: absolute;
    left: 43px;
    background-repeat: no-repeat;
    top: 5px;
}

.image-tarif-mobile.site {
    background-image: url(https://u-studio.su/img/category/mobile-4.png);
    background-size: 246px;
    top: -1px;
    left: 3px;
}

.image-tarif-mobile.design {
    background-image: url(https://u-studio.su/img/category/mobile-5.png);
    left: 40px;
    top: 14px;
    background-size: 148px;
}

.image-adversting-mobile {
    background-image: url(https://u-studio.su/img/category/mobile-6.png);
    width: 202px;
    height: 163px;
    background-size: 110px;
    position: absolute;
    left: 62px;
    background-repeat: no-repeat;
    top: 25px;
}

.image-build-mobile {background-image: url(https://u-studio.su/img/new-background-category/build.png);
    width: 259px;
    height: 178px;
    background-size: 269px;
    position: absolute;
    left: 0px;
    background-repeat: no-repeat;
    top: 22px;}

.image-buisnes-mobile {background-image: url(https://u-studio.su/img/new-background-category/buisnes.png);
    width: 202px;
    height: 163px;
    background-size: 148px;
    position: absolute;
    left: 48px;
    background-repeat: no-repeat;
    top: 16px;}

.image-tarif-mobile {
    background-image: url(https://u-studio.su/img/category/mobile-2.png);
    width: 202px;
    height: 163px;
    background-size: 167px;
    position: absolute;
    left: 23px;
    background-repeat: no-repeat;
    top: 3px;
}

.decorate-plugins-tarif {background-image: url(https://u-studio.su/img/new-background-category/background/tarrif-background.png);
    width: 100%;
    height: 155px;
    background-size: 100%;
    position: absolute;}

.mobile-group-shop {display: flex;margin-left: 20px;
    margin-bottom: 12px;
    margin-right: 20px;max-width: 385px;justify-content: space-between;}

a.new-mobile-category-2 {
    width: 48%;
    height: 142px;
    display: block;
    background: #FFD300;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

text.mobile-text-site {font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    
    line-height: 20px;
    text-align: left;
    color: #000000;
    display: block;margin-top: 32px;
    width: 100%;text-align: center;}

.decorate-plugins-site {}

.decorate-plugins-site {background-image: url(https://u-studio.su/img/new-background-category/background/site-background.png);
    width: 92px;
    height: 155px;
    background-size: 92px;
    position: absolute;}

.image-site-mobile {
    background-image: url(https://u-studio.su/img/new-background-category/site.png);
    width: 100%;
    height: 80px;
    background-size: 103px;
    position: absolute;
    background-repeat: no-repeat;
    top: 68px;
    background-position: center;
}

.image-design-mobile {background-image: url(https://u-studio.su/img/new-background-category/background/design-background.png);
    width: 100%;
    height: 100%;
    background-size: 100%;
    position: absolute;}

.decorate-plugins-design {
    background-image: url(https://u-studio.su/img/new-background-category/design.png);
    width: 100%;
    height: 80px;
    background-size: 113px;
    position: absolute;
    background-repeat: no-repeat;
    top: 68px;
    background-position: center;
    background-position-x: 68%;
}

.market-shop {
    display: flex;
    justify-content: space-around;
    margin-bottom: -2px;
}

.market-shop-main {
    text-align: left;
    margin-left: 15px;
	margin-right: 15px;
    margin-top: 0px;
}

.market-shop-obj-background {
    background-image: url(https://u-studio.su/img/market-1-background.png?v=1);
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: 286px;
    position: absolute;
}

.market-shop-obj-bottom-2-obj-content-img {
    background-image: url(https://u-studio.su/img/market-3-img.png);
    width: 223px;
    margin-top: 20px;
    background-repeat: no-repeat;
    height: 195px;
    background-size: 183px;
}

.market-shop-obj-bottom-3-big-content {
    width: 100%;
}

.market-shop-obj-bottom-3-big-text-1 {
    text-align: -webkit-right;
    margin-right: 43px;
}

.market-shop-obj-bottom-3-big {
    display: inline-flex;
    margin-top: 5px;
    position: relative;
    margin-right: 0px;
    width: 606px;
    height: 297px;
    background: #FFD300;
    position: relative;
    border-radius: 19px;
}

.market-shop-obj-group-3.get-product {
    display: flex;
    margin-left: 9px;
    margin-right: 4px;
    margin-top: -7px;
    justify-content: space-around;
}

.market-shop-obj-bottom-2-obj-content-title {
    width: 168px;
    height: 28px;
    font-family: 'Gilroy-ExtraBold';
    font-style: normal;
    font-weight: 400;
    /* background: #b56d30; */
    font-size: 26.8px;
    margin-left: 44px;
    margin-top: 29px;
    line-height: 81.35%;
    letter-spacing: 0.04em;
    color: #090909;
}

.market-shop-obj-bottom-2-obj-content-img-8 {
    background-image: url(https://u-studio.su/img/market-8-img-1.png);
    width: 168px;
    height: 176px;
    position: relative;
    z-index: 1;
    background-size: 164px;
    background-repeat: no-repeat;
    margin-left: 67px;
    margin-top: 37px;
}

.market-shop-obj-bottom-3 {
    display: inline-flex;
    margin-top: 5px;
    position: relative;
    margin-right: 12px;
}

.market-shop-obj-group-2.get-product {
    margin-left: -5px;
}

a.market-shop-obj-bottom-2.cursor-hover-market {
    /* margin-left: 4px; */
}

.main-content {
    text-align: -webkit-center;
}

.market-shop-obj-bottom-2 {
    display: inline-block;
    margin-top: 16px;
    text-decoration: none;
    position: relative;
}

svg.market-shop-obj-top-one-svg {
    position: absolute;
    margin-left: -18px;
    margin-top: 1px;
}

.market-shop-obj-bottom-2-obj-content-img-7_1 {
    background-image: url(https://u-studio.su/img/market-7-img-1.png);
    width: 279px;
    height: 184px;
    position: relative;
    z-index: 1;
    background-size: 372px;
    background-repeat: no-repeat;
    margin-left: -32px;
    margin-top: 15px;
}

.market-shop-obj-top-title {
    width: 152px;
    height: 28px;
    font-family: 'Gilroy-ExtraBold';
    font-style: normal;
    font-weight: 400;
    /* background: #b56d30; */
    font-size: 30px;
    margin-left: 50px;
    margin-top: 46px;
    line-height: 81.35%;
    letter-spacing: 0.04em;
    color: #090909;
}

.market-shop-obj-content-left {
    margin-left: 44px;
    margin-top: 49px;
    max-width: 292px;
}

.market-shop-obj-content-right-image-2 {
    background-image: url(https://u-studio.su/img/market-2-img.png);
    width: 248px;
    height: 235px;
    position: relative;
    z-index: 1;
    background-size: 188px;
    background-repeat: no-repeat;
    margin-left: 19px;
    margin-top: 17px;
}

.cursor-hover-market {
    cursor: pointer;
    text-decoration: none;
}

.market-shop-obj-bottom-2-obj-content-img-4 {
    background-image: url(https://u-studio.su/img/market-4-img.png);
    width: 167px;
    height: 184px;
    margin-left: 78px;
    position: relative;
    background-size: 164px;
    margin-top: 8px;
    background-repeat: no-repeat;
}

.market-shop-obj-background-2 {
    background-image: url(https://u-studio.su/img/market-5-img-3.png?v=1);
    width: 235px;
    height: 151px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    background-size: 274px;
    background-repeat: no-repeat;
    margin-left: 34px;
    margin-bottom: -77px;
    z-index: 2;
}

.market-shop-obj-bottom-2-obj-content-img-5-2 {
    background-image: url(https://u-studio.su/img/market-5-img-2.png);
    width: 98px;
    animation: fly_2 1.2s ease-in-out infinite;
    height: 102px;
    position: absolute;
    z-index: 1;
    background-size: 75px;
    background-repeat: no-repeat;
    margin-left: 52px;
    margin-top: 4px;
}

.market-shop-obj-bottom-2-obj-content-img-6-1 {
    background-image: url(https://u-studio.su/img/market-6-img-1.png);
    width: 168px;
    height: 184px;
    position: relative;
    z-index: 1;
    background-size: 164px;
    background-repeat: no-repeat;
    margin-left: 71px;
    margin-top: -37px;
}
@-webkit-keyframes fly_2 {
	0% {
		/* transform: scale(1.04); */
	}
	50% {
		transform: scale3d(1.1, 1.1, 1.1);
	}
	100% {
		/* transform: scale(1.04); */
	}
}
@-webkit-keyframes fly_1 {
	0% {
		transform: scale(1.04);
	}

	50% {
		transform: scale(1.3);
	}
	100% {
		transform: scale(1.04);
	}
}


.market-shop-obj-bottom-2-obj-content-img-6-2 {
    background-image: url(https://u-studio.su/img/market-6-img-2.png);
    width: 95px;
    height: 88px;
    /*animation: fly_1 1.2s ease-in-out infinite;*/
    position: absolute;
    z-index: 1;
    background-size: 90px;
    background-repeat: no-repeat;
    margin-left: 22px;
    margin-top: 69px;
}

.market-shop-obj-bottom-2-b {
    margin-bottom: 18px;
}

.market-shop-obj-bottom-2-obj {
    width: 292px;
    height: 297px;
    background: #FFD300;
    border-radius: 19px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
    display: block;
}

.market-shop-obj-bottom-2-obj-content-img-5-1 {
    background-image: url(https://u-studio.su/img/market-5-img-1.png?v=1);
    width: 223px;
    height: 180px;
    position: relative;
    z-index: 1;
    background-size: 232px;
    background-repeat: no-repeat;
    margin-left: 34px;
    margin-top: -26px;
}

.market-shop-obj-bottom-2-obj-content-title-5 {
    /* width: 227px; */
    height: 64px;
    /* left: 644px; */
    padding-right: 43px;
    /* top: 1229px; */
    font-family: 'Gilroy-ExtraBold';
    font-style: normal;
    font-weight: 400;
    position: relative;
    z-index: 2;
    font-size: 29px;
    margin-top: 38px;
    line-height: 94.8%;
    text-align: right;
    letter-spacing: 0.035em;
    color: #000000;
}

.market-shop-obj-content {
    display: flex;
}

.center_mozilla_block {
  text-align: center;
  display: flex;
  justify-content: center;
}

.market-shop-obj-content-left-text-1 {
    width: 227px;
    height: 64px;
    left: 644px;
    top: 1229px;
    font-family: 'Gilroy-ExtraBold';
    font-style: normal;
    font-weight: 400;
    font-size: 29px;
    line-height: 94.8%;
    letter-spacing: 0.035em;
    color: #000000;
}

.market-shop-obj-content-left-text-2 {
    width: 286px;
    font-family: 'Gilroy-Bold';
    font-style: normal;
    /* font-weight: 500; */
    font-size: 12.5px;
    margin-top: 29px;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1C1C1C;
}

.market-shop-obj-bottom-2-obj-content-img-9 {
    background-image: url(https://u-studio.su/img/market-9-img-1.png);
    width: 212px;
    height: 267px;
    position: relative;
    position: absolute;
    z-index: 1;
    background-size: 236px;
    background-repeat: no-repeat;
    margin-left: 52px;
    margin-top: 44px;
}

.market-shop-obj-content-left-text-3 {
  width: 275px;
  font-family: 'Gilroy-Bold';
  font-style: normal;
  font-size: 12.5px;
  margin-top: -15px;
  line-height: 14px;
  letter-spacing: 0px;
  color: #1C1C1C;
  float: right;
  text-align: right;
  margin-right: 2px;
}

.name-category-new-pc.popular_category {
    margin-top: -5px;
}

.market-shop-obj-top-img {
    background-image: url(https://u-studio.su/img/market-1-img.png?v=1);
    width: 248px;
    height: 409px;
    position: absolute;
    transition: auto;
    z-index: 1;
    background-size: 232px;
    background-repeat: no-repeat;
    margin-left: 36px;
    margin-top: 118px;
}

.market-shop-obj-top-2 {
    min-width: 603px;
    height: 299px;
    margin-right: 4px;
    background: #FFD300;
    display: block;
    text-decoration: none;
    position: relative;
    border-radius: 19px;
}

.market-shop-obj-content-left-text-2-pl {
    width: 286px;
    font-family: 'Gilroy-Bold';
    font-style: normal;
    /* font-weight: 500; */
    font-size: 12.5px;
    margin-top: 22px;
    display: none;
    margin-left: 50px;
    line-height: 14px;
    letter-spacing: 0px;
    color: #1C1C1C;
}

.market-shop-obj-content-left-text-2-pl.id_1 {
    margin-left: 120px;
    width: 150px;
}

.market-shop-obj-group-4 {
    /* display: inline-block; */
    margin-left: 0px;
    margin-right: 0px;
}

.market-shop-obj-top-go {
    background-image: url(https://u-studio.su/img/market-go.png);
    width: 44px;
    height: 44px;
    background-repeat: no-repeat;
    margin-left: 56px;
    background-size: 35px;
    position: absolute;
    opacity: 0;
    margin-bottom: 34px;
    bottom: 0;
    transition: 0.3s;
    transform: translateX(-94px);
}

.market-shop-obj-top-two {
    display: inline-block;
    width: 110px;
    height: 30px;
    padding-left: 13px;
    font-family: 'Gilroy-Regular';
    font-style: normal;
    text-align: center;
    font-weight: 500;
    padding-top: 7px;
    font-size: 13px;
    background: linear-gradient( 
90deg, #0052D4 0%, #4364F7 50%, #6FB1FC 100%);
    border-radius: 7px;
    color: white;
}

.market-shop-obj-top-three {
    background: linear-gradient( 
90deg, #232526 0%, #414345 100%);
    display: inline-block;
    width: 131px;
    height: 30px;
    padding-left: 20px;
    margin-left: 22px;
    font-family: 'Gilroy-Regular';
    font-style: normal;
    text-align: center;
    font-weight: 500;
    padding-top: 7px;
    font-size: 13px;
    border-radius: 7px;
    color: white;
}

.market-shop-obj-top-one {
    min-width: 118px;
    height: 30px;
    background: #EBEFF3;
    padding-top: 10px;
    border-radius: 7px;
    text-align: center;
    font-family: 'Gilroy-Regular';
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    display: inline-block;
    line-height: 10px;
    letter-spacing: 0.005em;
    color: #323232;
}

.market-shop-obj-top {
    padding-top: 19px;
    text-align: center;
    position: relative;
}

.main_ham {
    position: relative;
    /* top: 33%; */
    /* left: 50%; */
    /* width: 133px; */
    cursor: pointer;
}

.main_ham path {
    stroke-width: 18px;
    stroke-linecap: round;
    stroke: #ffffff;
    fill: none;
    transition: all .5s ease-in-out;
}

.hanmt {
    width: 116px;
    margin-top: -30px;
    right: -46px;
    display: none;
    position: absolute;
    height: 67px;
}

/* In menu form */

.top_bar,
.bottom_bar{
  stroke-dasharray: 240px 910px;
}

.middle_bar{
  stroke-dasharray: 240px 240px;
}

/* In cross form */

.open .top_bar,
.open .bottom_bar{
  stroke-dashoffset: -650px;
}

.open .middle_bar{
  stroke-dasharray: 0px 220px;
  stroke-dashoffset: -120px;
}

/*Мобильная адаптация*/
/*
*/


/*Шапка*/




@media (max-width: 1270px){
	.market-shop-obj-bottom-2 {
		display: inline-block;
	}
	.market-shop-main {
		text-align: inherit;
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 0px;
	}
	.market-shop {
		display: inline-block;
	}
	.market-shop {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	a.market-shop-obj-bottom-3.mobile-transport-get-id-1-1 {
		display: none;
	}
	.market-shop {
		display: flex;
		flex-wrap: wrap;
		max-width: 936px;
		justify-content: space-around;
	}
	.market-shop-obj-group-3.get-product {
		display: flex;
		margin-left: -19px;
		margin-right: 4px;
		margin-top: -7px;
		justify-content: space-around;
	}
	.market-shop-obj-bottom-3 {
		display: inline-flex;
		margin-top: 5px;
		position: relative;
	}
	.market-shop-obj-group-4 {
		/* display: inline-block; */
		margin-left: 0px;
		margin-right: 0px;
	}
	.market-shop-obj-group-2 {
		display: flex;
		margin-top: 14px;
		width: 100%;
		justify-content: space-around;
	}
	.market-shop-obj-bottom-2-b {
		margin-right: 16px;
	}
	.market-shop-obj-group-3 {
		flex-wrap: wrap;
		max-width: 917px;
		display: flex;
		margin-left: 9px;
		margin-right: 4px;
		margin-top: -7px;
		justify-content: space-between;
	}
	.mobile-transport-get-id-1-1 {
		display: none;
	}
	.mobile-transport-get-id-1-2 {
		display: block!important;
	}
	.market-shop-obj-bottom-3 {
		display: inline-flex;
		margin-top: 5px;
		position: relative;
		margin-right: 0px;
	}
}

.new-shop-menu-mobile-971px{
	display: none;
}

@media (max-width: 930px){
    .c-main {
        transform: scale(1)!important;
        margin-left: 0px!important;
        margin-top: 49px!important;
    }
    .name-category-new-pc {
        text-align: center;
        font-size: 26px;
        margin-bottom: 55px;
        margin-top: -2px;
    }
	
	.pc-new-category {
		display: none;
	}
	.new-shop-menu-mobile-971px{
		display: block;
	}
}

@media (max-width: 400px){
	
	.image-plugins-mobile {left: -4px;top: 1px;}

	text.mobile-text-plugins {margin-left: 1px;}

    .image-tarif-mobile.site {left: -36px!important;}

    .image-game-setup-mobile { left: 0px; }

	.image-tarif-mobile {left: 8px!important;}

	.image-game-setup-mobile {left: 25px;}

	.image-adversting-mobile {left: 15px;}

	.image-build-mobile {left: -34px;}

	.image-buisnes-mobile {left: 17px;}
	.header-main-top-menu-left-content-1-group-text {
		width: 100%;
		position: reletive;
		line-height: 15px;
		display: flex;
		font-size: 12px;
		padding-left: 20px;
		padding-right: 20px;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width: 400px) and (max-height: 700px) {
	.header_buttom_content-left-top-group {
		margin-top: -28px;
	}
	.group_control-2 {
		display: none;
	}
	.header_buttom_content-left-top-group-3 {
		margin-top: 15px;
		transform: scale(0.8);
	}
	.header_buttom_content-left-top-group-3 {
		margin-top: 50px;
		width: 300px;
		transform: scale(0.8);
	}
	.header_buttom_content-left-text-1 {
		margin-top: 24px;
	}
	.header_buttom_content-left-text-1 {
		font-size: 27px;
		margin-left: 15px;
		margin-right: 15px;
	}
	
}